﻿1
00:00:07,400 --> 00:00:09,760
I'm on the mighty Indus River,

2
00:00:09,760 --> 00:00:13,440
which gave its name to the whole
Indian subcontinent.

3
00:00:13,440 --> 00:00:16,880
And I'm beginning a journey
deep into Ancient India.

4
00:00:16,880 --> 00:00:20,760
A journey that will take me
back 5,000 years into the past,

5
00:00:20,760 --> 00:00:23,480
to discover some of its most
hidden treasures.

6
00:00:27,720 --> 00:00:31,040
I'll be travelling back in time
to the ancient civilisation that

7
00:00:31,040 --> 00:00:33,960
first grew up on the shores
of the Indus.

8
00:00:33,960 --> 00:00:38,600
I'll be revealing the lost Buddhist
culture of northern Pakistan.

9
00:00:38,600 --> 00:00:41,480
And luxuriating
in the extraordinary

10
00:00:41,480 --> 00:00:43,680
architectural flowering
of the Mughal Empire...

11
00:00:43,680 --> 00:00:46,840
and the exuberant temples
of South India.

12
00:00:46,840 --> 00:00:49,560
All of which produced some
phenomenal artworks.

13
00:00:53,960 --> 00:00:56,560
As an art historian
and museum curator,

14
00:00:56,560 --> 00:00:59,320
I've looked after these
treasures for most of my life.

15
00:00:59,320 --> 00:01:02,680
In this series,
I want to explore their stories

16
00:01:02,680 --> 00:01:05,000
and the people who created them.

17
00:01:15,360 --> 00:01:19,440
I'm beginning my journey in Lahore,
home to over five million people

18
00:01:19,440 --> 00:01:24,280
and the vibrant, beating heart
of modern Pakistan.

19
00:01:24,280 --> 00:01:27,680
Today we think of Pakistan
as an Islamic country,

20
00:01:27,680 --> 00:01:31,680
and indeed it was religion that was
the cause of

21
00:01:31,680 --> 00:01:34,440
its violent severance from
Greater India in 1947.

22
00:01:35,720 --> 00:01:38,760
What was India's loss was
the birth of a new nation,

23
00:01:38,760 --> 00:01:41,960
the Islamic Republic of Pakistan.

24
00:01:41,960 --> 00:01:45,000
But what I want to explore is this
country's very rich,

25
00:01:45,000 --> 00:01:48,680
more complex and diverse past,
which is often forgotten.

26
00:01:50,720 --> 00:01:55,000
A time when women were celebrated,
the Buddha was worshipped

27
00:01:55,000 --> 00:01:58,520
and the Mughal Empire recreated
paradise on Earth.

28
00:02:06,760 --> 00:02:10,240
So to do that, I need to go to the
remains of a city that makes

29
00:02:10,240 --> 00:02:13,120
Lahore look as
if it was built just yesterday.

30
00:02:13,120 --> 00:02:16,320
A site that is not just one
of the most ancient in Pakistan,

31
00:02:16,320 --> 00:02:17,960
but in the whole world.

32
00:02:21,640 --> 00:02:24,640
SHE SPEAKS LOCAL LANGUAGE

33
00:02:26,880 --> 00:02:29,920
There's always a great
sense of adventure to arrive

34
00:02:29,920 --> 00:02:33,000
at a station in the subcontinent
early in the morning.

35
00:02:33,000 --> 00:02:35,240
With coolies carrying
people's luggage,

36
00:02:35,240 --> 00:02:36,840
people have got places to go,

37
00:02:36,840 --> 00:02:38,520
just like I have.

38
00:02:46,760 --> 00:02:49,840
Pakistan was born less
than 70 years ago.

39
00:02:49,840 --> 00:02:52,440
A much younger country than India.

40
00:02:52,440 --> 00:02:54,760
So it is perhaps ironic that it was
the birthplace

41
00:02:54,760 --> 00:02:56,520
of a far older civilisation.

42
00:03:00,440 --> 00:03:03,320
I spent years at the British Museum
looking after treasures

43
00:03:03,320 --> 00:03:05,680
from the Indian subcontinent.

44
00:03:05,680 --> 00:03:09,280
But I've never made this
particular journey before.

45
00:03:09,280 --> 00:03:12,560
It will take me to the
cradle of Ancient India.

46
00:03:30,040 --> 00:03:33,640
So I've just got off the train at
Harappa, we are almost 200km

47
00:03:33,640 --> 00:03:37,440
outside Lahore at this tiny station,
I seem to be the only person here.

48
00:03:37,440 --> 00:03:41,560
But it was here, about 100 years
ago, that under the British,

49
00:03:41,560 --> 00:03:46,280
railway workers were creating
a passageway to dig this railway,

50
00:03:46,280 --> 00:03:50,320
to create this railway, and stumbled
upon what appeared to be

51
00:03:50,320 --> 00:03:53,600
a very ancient
mound of terracotta bricks.

52
00:03:56,360 --> 00:03:59,280
"How convenient",
the workers must have thought,

53
00:03:59,280 --> 00:04:03,000
and just used the bricks to help
make the railway embankment.

54
00:04:03,000 --> 00:04:05,480
But when archaeologists were
eventually called in,

55
00:04:05,480 --> 00:04:08,760
they made one of the great
discoveries of the 20th century.

56
00:04:16,800 --> 00:04:19,560
What they found defied belief.

57
00:04:19,560 --> 00:04:24,240
In this quiet and neglected corner
of Pakistan, an enormous city -

58
00:04:24,240 --> 00:04:25,760
stretching for miles -

59
00:04:25,760 --> 00:04:28,960
began to emerge from beneath the
dusty plains.

60
00:04:34,920 --> 00:04:37,360
It's thought the city of Harappa

61
00:04:37,360 --> 00:04:39,920
was large enough to house up to
80,000 people.

62
00:04:43,160 --> 00:04:48,640
This city was at the height
of its success in 2,200 BC.

63
00:04:48,640 --> 00:04:53,320
It's not until the late 19th
century, over 4,000 years later,

64
00:04:53,320 --> 00:04:58,360
that European cities reached
anything like the scale and order.

65
00:04:58,360 --> 00:05:01,440
Even more extraordinary
than its size

66
00:05:01,440 --> 00:05:05,240
was the realisation of quite how
old it was.

67
00:05:05,240 --> 00:05:09,200
When the archaeologist
John Marshall came here in 1921,

68
00:05:09,200 --> 00:05:13,000
he was the first person who fully
appreciated the significance

69
00:05:13,000 --> 00:05:17,160
and the actual antiquity of what
this site potentially had to offer.

70
00:05:19,120 --> 00:05:22,160
So I brought with me a copy of the
Illustrated London News

71
00:05:22,160 --> 00:05:24,600
from 1924, which was

72
00:05:24,600 --> 00:05:28,640
actually when Marshall announced
to the world effectively what he

73
00:05:28,640 --> 00:05:32,720
had discovered and the significance
of it, and it begins...

74
00:05:32,720 --> 00:05:36,640
"Not often has it been given to
archaeologists, as it was given to

75
00:05:36,640 --> 00:05:40,640
"Schliemann at Tiryns or Mycenae,
or to Stein in the deserts of

76
00:05:40,640 --> 00:05:43,640
"Turkestan, to light upon the
remains of

77
00:05:43,640 --> 00:05:46,200
"a long forgotten civilisation.

78
00:05:46,200 --> 00:05:50,440
"It looks, however, at this moment,
as if we were on the threshold

79
00:05:50,440 --> 00:05:53,160
"of such a discovery
in the plains of the Indus."

80
00:05:56,440 --> 00:06:00,360
Marshall was trying to rewrite
the story of Ancient India with one

81
00:06:00,360 --> 00:06:03,080
that began here in the subcontinent,

82
00:06:03,080 --> 00:06:05,840
not one that had somehow been
imported from Europe

83
00:06:05,840 --> 00:06:09,280
or the Middle East, as previous
archaeologists had imagined.

84
00:06:11,640 --> 00:06:13,720
A history that was India's own,

85
00:06:13,720 --> 00:06:17,040
a new beginning, if you like,
for India's ancient past.

86
00:06:18,840 --> 00:06:21,040
The thing that strikes me
immediately,

87
00:06:21,040 --> 00:06:22,720
walking through these ruins,

88
00:06:22,720 --> 00:06:27,760
is how clearly this was laid out on
a grid pattern like a modern city.

89
00:06:27,760 --> 00:06:31,440
These people really understood
their right angles.

90
00:06:31,440 --> 00:06:33,880
But what is extraordinary is
what isn't here.

91
00:06:33,880 --> 00:06:36,440
For a civilisation on this scale,

92
00:06:36,440 --> 00:06:38,800
contemporary with the pyramids,

93
00:06:38,800 --> 00:06:42,840
is there isn't any grand monument to
a single ruler, there isn't

94
00:06:42,840 --> 00:06:46,840
any celebration of military might
or a ruling theocracy.

95
00:06:46,840 --> 00:06:49,520
This was clearly,
in a contemporary sense,

96
00:06:49,520 --> 00:06:53,000
a much more egalitarian
society.

97
00:06:57,360 --> 00:07:00,560
This is not the only city
built by what came to be called

98
00:07:00,560 --> 00:07:03,000
the Indus Valley Civilisation,

99
00:07:03,000 --> 00:07:05,720
after the mighty river that
threaded them together.

100
00:07:07,080 --> 00:07:10,280
Many others were later found,
built to a similar template.

101
00:07:12,120 --> 00:07:14,480
And yet more remain to be excavated,

102
00:07:14,480 --> 00:07:16,720
still buried under
mounds in the desert.

103
00:07:18,560 --> 00:07:22,000
This was an empire,
albeit one without any rulers,

104
00:07:22,000 --> 00:07:25,280
and it is an empire that is still
giving up its secrets.

105
00:07:26,640 --> 00:07:30,720
Gosh, so this was only excavated
five or six days before?

106
00:07:30,720 --> 00:07:33,840
Yeah. Still fresh with the mud. Yeah.

107
00:07:33,840 --> 00:07:37,440
You can see the accentuation of
the breasts, the navel,

108
00:07:37,440 --> 00:07:39,800
the wide hips.

109
00:07:39,800 --> 00:07:43,240
This is a civilisation,
like many ancient cultures,

110
00:07:43,240 --> 00:07:46,640
that celebrated fertility,
for very obvious reasons,

111
00:07:46,640 --> 00:07:49,480
and these figures appear all over
the Indus Valley.

112
00:07:50,880 --> 00:07:53,520
'These were people
who liked their bling,

113
00:07:53,520 --> 00:07:55,520
'and some of the jewellery found
here reveals

114
00:07:55,520 --> 00:07:59,080
'the use of sophisticated
manufacturing techniques.'

115
00:07:59,080 --> 00:08:04,240
So this delicate bead...
made of carnelian was considered

116
00:08:04,240 --> 00:08:09,520
a highly precious stone
and were traded really far and wide.

117
00:08:09,520 --> 00:08:13,960
What's really remarkable about them
is the technology they had,

118
00:08:13,960 --> 00:08:17,080
using diamonds to drill these

119
00:08:17,080 --> 00:08:20,040
very uniform holes through.

120
00:08:20,040 --> 00:08:23,320
So they would then string them
together and produce these

121
00:08:23,320 --> 00:08:27,000
elaborate necklaces for elite
citizens to wear.

122
00:08:29,080 --> 00:08:32,360
'Unlike Pakistan today, this seems
to have been a culture that

123
00:08:32,360 --> 00:08:35,920
'valued, even worshipped,
powerful women.

124
00:08:35,920 --> 00:08:39,840
'And nowhere can this be seen better
than in one tiny figure,

125
00:08:39,840 --> 00:08:44,360
'a priceless treasure from the era
known as The Dancing Girl...

126
00:08:44,360 --> 00:08:46,760
'with the stance
of an impudent teenager.'

127
00:08:48,440 --> 00:08:52,280
She has all the poise of
Degas' Little Dancer,

128
00:08:52,280 --> 00:08:57,560
and some have described her as the
Mona Lisa of ancient Indian art.

129
00:08:57,560 --> 00:09:01,000
Now, the original is priceless,

130
00:09:01,000 --> 00:09:06,640
and she sits here behind bulletproof
glass, which...even being

131
00:09:06,640 --> 00:09:11,080
a museum curator, on this occasion,
I'm not able to access.

132
00:09:11,080 --> 00:09:14,640
So I have here a replica in my hand,

133
00:09:14,640 --> 00:09:18,000
and close up you can see...

134
00:09:18,000 --> 00:09:21,840
what's really interesting about her
is her stance.

135
00:09:21,840 --> 00:09:26,800
For a young woman at this
very early date,

136
00:09:26,800 --> 00:09:30,960
she stands incredibly confidently
with her hand on her hip,

137
00:09:30,960 --> 00:09:35,880
her head held high,
decorated with bangles.

138
00:09:35,880 --> 00:09:39,080
There is a confidence
and poise about her, which is

139
00:09:39,080 --> 00:09:43,920
really surprising to some
of our more traditional conceptions

140
00:09:43,920 --> 00:09:47,440
and notions of women in South Asia.

141
00:09:54,120 --> 00:09:57,880
The Dancing Girl is unusual
and almost unique.

142
00:09:57,880 --> 00:10:01,640
At Harappa, what has been found far
more commonly are these

143
00:10:01,640 --> 00:10:06,080
mysterious seals carved in reverse,
presumably so they could act

144
00:10:06,080 --> 00:10:09,240
as a stamp,
leaving a clear image in wax,

145
00:10:09,240 --> 00:10:12,440
perhaps to seal a transaction.

146
00:10:12,440 --> 00:10:17,280
One of the most amazing features
of these tiny seals that were found

147
00:10:17,280 --> 00:10:23,240
at Harappa was that nearly 50%
of them represented the unicorn,

148
00:10:23,240 --> 00:10:26,880
which is a mythological animal
that we usually associate with

149
00:10:26,880 --> 00:10:31,440
medieval Europe, but actually it
first originated here.

150
00:10:31,440 --> 00:10:36,720
And clearly had great spiritual
significance for these people,

151
00:10:36,720 --> 00:10:39,480
because it appears over and over
again,

152
00:10:39,480 --> 00:10:42,760
but then completely
disappeared from this region

153
00:10:42,760 --> 00:10:45,640
and travelled through
Mesopotamia into

154
00:10:45,640 --> 00:10:48,360
Ancient Greece and into the legends
of Europe

155
00:10:48,360 --> 00:10:50,080
that we've all grown up with.

156
00:10:54,280 --> 00:10:57,600
This is the first time I've ever
held a seal from

157
00:10:57,600 --> 00:11:00,760
the Indus Valley Civilisation of
this scale,

158
00:11:00,760 --> 00:11:02,760
and holding it at this range,

159
00:11:02,760 --> 00:11:04,440
you can really get a sense of

160
00:11:04,440 --> 00:11:07,280
the very, very fine craftsmanship
they used.

161
00:11:07,280 --> 00:11:11,760
You can see all the individual
hooves. On the reverse, of course,

162
00:11:11,760 --> 00:11:16,200
is this very practical, pragmatic
handle that would have been

163
00:11:16,200 --> 00:11:20,040
used to make the imprint
of the sealing,

164
00:11:20,040 --> 00:11:22,720
to mark a commodity that would
have been traded,

165
00:11:22,720 --> 00:11:27,560
so competently manufactured at such
an early date, that it has survived

166
00:11:27,560 --> 00:11:32,600
5,000 years for us to find today
and for me to hold in this moment.

167
00:11:36,720 --> 00:11:39,880
So why did this remarkable
civilisation disappear

168
00:11:39,880 --> 00:11:43,800
without trace for
thousands of years?

169
00:11:43,800 --> 00:11:46,320
It's hard to believe, in the heat
and dust

170
00:11:46,320 --> 00:11:49,960
of the excavated city,
that a great tributary of the Indus

171
00:11:49,960 --> 00:11:54,920
once flowed here, which supplied
the city with a wealth of water.

172
00:11:54,920 --> 00:11:58,360
There was in fact an indoor
bathroom for almost every home,

173
00:11:58,360 --> 00:12:00,560
and a sophisticated drainage system.

174
00:12:02,880 --> 00:12:05,760
But over the millennia, the river
changed course,

175
00:12:05,760 --> 00:12:08,640
leaving the city
and its farmlands without water.

176
00:12:10,600 --> 00:12:14,680
It's no wonder then that this
civilisation eventually collapsed.

177
00:12:18,960 --> 00:12:23,440
The great River Indus dominates
the history of civilisation here.

178
00:12:23,440 --> 00:12:27,600
And as the river shifted course,
whole cities came and went.

179
00:12:35,640 --> 00:12:39,440
It was here that the next great
empire emerged in the Indus Valley,

180
00:12:39,440 --> 00:12:43,400
with consequences which would last
for 1,000 years.

181
00:12:49,040 --> 00:12:52,640
So this is the place, in 326 BC,

182
00:12:52,640 --> 00:12:56,800
where that Macedonian megalomaniac
Alexander the Great

183
00:12:56,800 --> 00:13:00,600
crossed the river as he attempted to
conquer India.

184
00:13:00,600 --> 00:13:02,960
He didn't actually know where
he was going,

185
00:13:02,960 --> 00:13:06,600
he arrived with no language, no
maps, and in fact Alexander was

186
00:13:06,600 --> 00:13:10,320
so lost that he thought
he had arrived

187
00:13:10,320 --> 00:13:12,920
at a distant source of the Nile,

188
00:13:12,920 --> 00:13:15,800
after having seen crocodiles
in the Indus.

189
00:13:19,800 --> 00:13:22,520
He was simply driven
by a testosterone-fuelled obsession

190
00:13:22,520 --> 00:13:26,360
to outdo the legendary
Darius of Persia

191
00:13:26,360 --> 00:13:29,320
and find this fabled land
to the East,

192
00:13:29,320 --> 00:13:31,920
which was known only by rumour.

193
00:13:31,920 --> 00:13:35,120
Alexander was a master of
self-pathologising.

194
00:13:35,120 --> 00:13:36,920
You have to hand it to him.

195
00:13:36,920 --> 00:13:40,840
A bit like Winston Churchill,
he made absolutely sure that history

196
00:13:40,840 --> 00:13:45,280
would be kind to him by writing
the history himself, or at least

197
00:13:45,280 --> 00:13:49,880
ensuring that his own biographers
came along on his journey with him.

198
00:13:53,840 --> 00:13:56,480
One of his historians,
Arrian, wrote,

199
00:13:56,480 --> 00:13:58,920
"When Alexander
arrived at the River Indus,

200
00:13:58,920 --> 00:14:03,800
"he found gifts of silver, gold and
elephants from Taxilus the Indian.

201
00:14:03,800 --> 00:14:07,720
"And that prince sent word
he would surrender to him Taxila,

202
00:14:07,720 --> 00:14:11,520
"the largest city near
the River Indus."

203
00:14:25,720 --> 00:14:29,480
Nearby was the ancient city of
Taxila, a thriving cosmopolitan

204
00:14:29,480 --> 00:14:32,400
centre, which was just like the
Paris or Mumbai of its time.

205
00:14:32,400 --> 00:14:35,520
It was a complete
cacophony of different languages,

206
00:14:35,520 --> 00:14:37,240
customs and influences.

207
00:14:39,760 --> 00:14:43,800
Trusting no-one, Alexander marched
into Taxila, ready for battle...

208
00:14:46,880 --> 00:14:49,720
WOMAN SPEAKS OWN LANGUAGE

209
00:14:49,720 --> 00:14:53,560
..but the governor welcomed him
with a tribute of silver.

210
00:14:53,560 --> 00:14:55,520
Bribery will get you everywhere,

211
00:14:55,520 --> 00:14:59,600
and Alexander had made his first
ally near the Indus.

212
00:14:59,600 --> 00:15:03,520
So I'm being made into a Pakistani
lady. Never a bad thing.

213
00:15:08,760 --> 00:15:12,640
Everything the Greeks encountered
was new, fresh and exotic.

214
00:15:12,640 --> 00:15:14,480
The markets would have held spices

215
00:15:14,480 --> 00:15:16,720
and foodstuffs unrecognisable
to them.

216
00:15:18,160 --> 00:15:20,560
THEY CONVERSE
IN LOCAL LANGUAGE

217
00:15:20,560 --> 00:15:22,960
Tamarind.

218
00:15:22,960 --> 00:15:25,240
'It was journalistic gold dust.

219
00:15:25,240 --> 00:15:27,680
'Alexander's historians were
able to give a vivid

220
00:15:27,680 --> 00:15:32,360
'and sensational account of an
ancient society that had previously

221
00:15:32,360 --> 00:15:34,600
'been unreported and obscure.'

222
00:15:36,160 --> 00:15:38,160
In the dusty and crowded
marketplace,

223
00:15:38,160 --> 00:15:40,840
in the summer heat of
Taxila, Alexander and his men

224
00:15:40,840 --> 00:15:46,000
encountered strange customs,
languages and influences.

225
00:15:46,000 --> 00:15:49,480
It was here that they came across
the naked holy men,

226
00:15:49,480 --> 00:15:50,880
the Buddhist monks,

227
00:15:50,880 --> 00:15:54,280
and where they first encountered
the doctrine of the Buddha.

228
00:15:58,000 --> 00:16:00,800
The Greeks and their new allies
rebuilt

229
00:16:00,800 --> 00:16:02,680
the ancient city of Taxila nearby.

230
00:16:02,680 --> 00:16:05,080
SHE SPEAKS LOCAL LANGUAGE

231
00:16:05,080 --> 00:16:07,920
But this was to be like no other
city that India

232
00:16:07,920 --> 00:16:09,120
had ever seen before.

233
00:16:12,760 --> 00:16:14,720
Today, the city is known as Sirkap.

234
00:16:19,080 --> 00:16:23,760
It's actually vast,
spread over a really big area.

235
00:16:23,760 --> 00:16:25,840
And very quickly it appears...

236
00:16:27,720 --> 00:16:30,280
..there is a main boulevard,

237
00:16:30,280 --> 00:16:32,720
the high-street...

238
00:16:32,720 --> 00:16:36,000
and that the city was
actually planned...

239
00:16:36,000 --> 00:16:39,200
very much like a Hellenistic city
would have been,

240
00:16:39,200 --> 00:16:41,960
so the stamp is clearly here.

241
00:16:41,960 --> 00:16:46,240
It's quite amazing, actually, how
many walls are still standing.

242
00:16:46,240 --> 00:16:50,240
How neatly ordered they are, and I
suspect there would have been

243
00:16:50,240 --> 00:16:55,520
a subterranean level, much like you
would have found in ancient Athens.

244
00:16:58,880 --> 00:17:02,240
It is a quiet, peaceful,
very overgrown place now.

245
00:17:04,920 --> 00:17:08,760
But it appears here...
there were shops...

246
00:17:08,760 --> 00:17:10,280
there, residences.

247
00:17:12,000 --> 00:17:15,200
There was a great sense of order to
it clearly.

248
00:17:15,200 --> 00:17:20,480
Which is unusual in a typical city
of the subcontinent,

249
00:17:20,480 --> 00:17:23,920
which has a completely different way
of organising space,

250
00:17:23,920 --> 00:17:27,680
and that's the thing I find really
striking here.

251
00:17:27,680 --> 00:17:32,480
The thing to remember, I think, is
Alexander's arrival...

252
00:17:32,480 --> 00:17:37,840
was really a moment and just the
start of this long relationship

253
00:17:37,840 --> 00:17:42,080
between India and Greek culture

254
00:17:42,080 --> 00:17:46,080
and Hellenistic culture, which went
on for several hundred years.

255
00:17:48,760 --> 00:17:51,240
And one result of that
Greek invasion

256
00:17:51,240 --> 00:17:54,680
was the effect it had on
the local legend of Buddhism,

257
00:17:54,680 --> 00:17:58,120
which now changed dramatically in
its art and architecture.

258
00:18:01,280 --> 00:18:07,040
So in amongst these low-lying stone
walls is a really complete example

259
00:18:07,040 --> 00:18:10,520
of an early Buddhist temple,

260
00:18:10,520 --> 00:18:12,960
which has all the hallmarks
of Greek influence.

261
00:18:12,960 --> 00:18:14,640
You've got the
stupa in the middle,

262
00:18:14,640 --> 00:18:16,520
the steps leading up to it,

263
00:18:16,520 --> 00:18:20,120
this motif here actually shows
a double-headed eagle.

264
00:18:20,120 --> 00:18:23,560
You can see these beautifully carved
acanthus leaves

265
00:18:23,560 --> 00:18:26,360
at the top of each of these columns.

266
00:18:26,360 --> 00:18:30,440
So all around in the detail, you can
see the fusion,

267
00:18:30,440 --> 00:18:32,720
the Hellenistic influence,

268
00:18:32,720 --> 00:18:36,760
with the traditional,
local religion of Buddhism.

269
00:18:38,600 --> 00:18:40,840
It's beautiful, actually.

270
00:18:46,120 --> 00:18:49,360
This, of course, is the path the
devotee would taken,

271
00:18:49,360 --> 00:18:52,920
in a clockwise
motion around the stupa,

272
00:18:52,920 --> 00:18:55,760
in the hope of accruing good karma,

273
00:18:55,760 --> 00:18:58,160
which is of course
good for all of us.

274
00:19:02,920 --> 00:19:06,680
When the Greeks arrived, Buddhism
had already been established for

275
00:19:06,680 --> 00:19:11,000
some centuries since the death of
the Buddha himself in around 480 BC.

276
00:19:12,720 --> 00:19:15,240
But their arrival had
a fundamental impact

277
00:19:15,240 --> 00:19:17,520
on the way the Buddha
was now portrayed.

278
00:19:20,040 --> 00:19:23,520
Although we are used to seeing
the Buddha represented

279
00:19:23,520 --> 00:19:26,960
in human form, in the very earliest
manifestations

280
00:19:26,960 --> 00:19:30,840
he was actually
represented by his absence.

281
00:19:30,840 --> 00:19:34,400
He was represented in symbolic form,
like this magnificent footprint

282
00:19:34,400 --> 00:19:39,960
decorated with symbols
of Buddhism, which celebrated

283
00:19:39,960 --> 00:19:45,080
aspects of the Buddha's life, rather
than showing him in human form.

284
00:19:45,080 --> 00:19:47,400
And then something really
interesting

285
00:19:47,400 --> 00:19:51,280
and dramatic starts to
happen in this region after

286
00:19:51,280 --> 00:19:56,320
the invasion of Alexander the Great,
and that is the representation

287
00:19:56,320 --> 00:20:00,480
of the Buddha as a real, living
person in human form.

288
00:20:04,080 --> 00:20:07,440
It's hard to exaggerate how
important a moment

289
00:20:07,440 --> 00:20:10,200
this was in the history of Buddhism.

290
00:20:10,200 --> 00:20:13,640
For the first time, the Buddha was
given features.

291
00:20:13,640 --> 00:20:16,600
He had died too long before
for anyone to remember what

292
00:20:16,600 --> 00:20:18,280
he really looked like,

293
00:20:18,280 --> 00:20:23,240
so the features he was given were
idealised ones, and the new ideal

294
00:20:23,240 --> 00:20:27,320
came from this innovative Indo-Greek
culture that took Buddhism

295
00:20:27,320 --> 00:20:29,600
from its home
on the North Indian plain

296
00:20:29,600 --> 00:20:32,600
and embedded it onto a completely
new form,

297
00:20:32,600 --> 00:20:35,840
one that we might find
more recognisable today.

298
00:20:37,240 --> 00:20:40,960
Here are youthful Buddhas with hair
arranged in wavy curls that

299
00:20:40,960 --> 00:20:43,680
resemble Greek
sculptures of Apollo.

300
00:20:43,680 --> 00:20:47,680
The monastic robe covering both
shoulders is arranged in

301
00:20:47,680 --> 00:20:51,320
heavy, naturalistic folds,
reminiscent of a classical toga,

302
00:20:51,320 --> 00:20:54,480
and compared
to other more rotund Buddhas,

303
00:20:54,480 --> 00:20:57,240
he has
the toned body of a Greek athlete.

304
00:21:06,080 --> 00:21:09,840
To see more examples of this rare
and early Buddhist art,

305
00:21:09,840 --> 00:21:12,800
I've been invited to a private
museum with a fabulous collection

306
00:21:12,800 --> 00:21:17,840
that the same family has safeguarded
for over seven generations.

307
00:21:17,840 --> 00:21:20,200
Hello. Hello.

308
00:21:20,200 --> 00:21:23,040
Nice to meet you.
I've heard a lot about you.

309
00:21:23,040 --> 00:21:27,200
You're welcome to Fakir Khana Museum.
Thank you, thank you.

310
00:21:27,200 --> 00:21:32,080
This is a very beautiful room. You
want to have a look at my collection?

311
00:21:32,080 --> 00:21:33,960
Absolutely, that would be great.

312
00:21:42,200 --> 00:21:44,280
Wow.

313
00:21:44,280 --> 00:21:47,400
'It's a treasure trove of rare
and wonderful objects gathered

314
00:21:47,400 --> 00:21:51,280
'from all the great civilisations
that have arisen along the Indus.

315
00:21:52,760 --> 00:21:57,160
'Including the Indo-Greek culture
inspired by Alexander's arrival,

316
00:21:57,160 --> 00:22:00,680
'that became known as Gandhara.'

317
00:22:00,680 --> 00:22:05,480
What's in here? It's...
Goodness me. ..Gandhara.

318
00:22:05,480 --> 00:22:08,680
This Gandhara is in limestone.

319
00:22:08,680 --> 00:22:12,720
It has a Greek influence.
Yep. Like this one.

320
00:22:12,720 --> 00:22:14,640
Why these Buddhas are so special,

321
00:22:14,640 --> 00:22:17,080
you know,
why these Gandharas are so special,

322
00:22:17,080 --> 00:22:21,240
because the skills are so high.
They have made beautiful faces.

323
00:22:21,240 --> 00:22:23,080
And look at this piece.

324
00:22:23,080 --> 00:22:27,520
It is a broken piece, but look
at the beautiful smile of Buddha.

325
00:22:27,520 --> 00:22:30,000
His lips and smile, you know.

326
00:22:32,440 --> 00:22:35,400
OK, I'm going to show you something
very special of my collection.

327
00:22:35,400 --> 00:22:37,080
It is a hidden collection, you know.

328
00:22:37,080 --> 00:22:39,800
I've never opened it for anybody
else. Especially for today,

329
00:22:39,800 --> 00:22:41,560
I'm going to do it for you.

330
00:22:53,880 --> 00:22:56,320
The special thing I'm going
to show you...

331
00:22:56,320 --> 00:22:59,680
no other museum has
this kind of thing.

332
00:22:59,680 --> 00:23:02,120
This is the original ring
of Raja Porus.

333
00:23:04,080 --> 00:23:07,480
Porus? Yes. As in the man...
Who fought against...

334
00:23:07,480 --> 00:23:11,240
Alexander the Great in 326. Yeah.

335
00:23:11,240 --> 00:23:14,440
Gosh. This is done in pure silver.

336
00:23:14,440 --> 00:23:16,120
This is incredibly exciting,

337
00:23:16,120 --> 00:23:18,520
I'm actually holding the ring...
Yes.

338
00:23:18,520 --> 00:23:21,080
..worn by Porus. Yes.

339
00:23:21,080 --> 00:23:22,440
That's magnificent.

340
00:23:24,360 --> 00:23:26,240
Can I put it on? You may.

341
00:23:27,680 --> 00:23:31,600
You can see that the physiognomy is
actually very different. Definitely.

342
00:23:31,600 --> 00:23:35,200
It's... Indic. Indic. Yeah.

343
00:23:35,200 --> 00:23:39,960
And he has the turban on his head,
big earrings.

344
00:23:39,960 --> 00:23:45,280
Big earrings, everything, sunflower.
And wearing the sunflower, yes.

345
00:23:45,280 --> 00:23:48,200
So how did you come across
the ring of Porus?

346
00:23:48,200 --> 00:23:52,320
Don't ask me all these questions.
Family secret. Family secret.

347
00:23:56,320 --> 00:23:58,160
HORNS BEEP FRANTICALLY

348
00:24:02,200 --> 00:24:04,680
This was not a one-way exchange
in Gandhara.

349
00:24:04,680 --> 00:24:08,520
The Greeks themselves took gold,
silver and Sindh cotton

350
00:24:08,520 --> 00:24:12,400
back to Europe, along what started
to become a thriving trade route.

351
00:24:14,160 --> 00:24:18,760
But more importantly, they also took
with them a myth and a name.

352
00:24:18,760 --> 00:24:21,760
The River Indus was the whole
subcontinent for

353
00:24:21,760 --> 00:24:24,160
the European imagination, as India.

354
00:24:24,160 --> 00:24:26,600
And the stories that went
back with Alexander and his men

355
00:24:26,600 --> 00:24:31,960
of a wild, fabulous place filled
with mystics, seers and gold

356
00:24:31,960 --> 00:24:36,440
were to influence the European view
of India for thousands of years.

357
00:24:38,840 --> 00:24:41,400
In some ways, you could say we are
still unpicking

358
00:24:41,400 --> 00:24:44,280
the reality from that myth.

359
00:24:44,280 --> 00:24:47,440
For it was after the arrival
of Alexander and the long

360
00:24:47,440 --> 00:24:52,280
Indo-Greek culture that followed
that the idea of India was born.

361
00:24:56,240 --> 00:25:02,040
Alexander began his chaotic trek
back to Europe in 325 BC,

362
00:25:02,040 --> 00:25:04,560
leaving behind him
an Indo-Greek culture

363
00:25:04,560 --> 00:25:06,360
which took on a life of its own.

364
00:25:07,920 --> 00:25:10,640
It was a golden
age for the growth of Buddhism.

365
00:25:14,920 --> 00:25:18,440
A great Buddhist monastery was
built here in Taxila,

366
00:25:18,440 --> 00:25:20,160
at the crossroads of Asia.

367
00:25:22,040 --> 00:25:26,280
So this would have been the original
living quarters of the monks,

368
00:25:26,280 --> 00:25:30,520
and you can see the cells
all around the central courtyard,

369
00:25:30,520 --> 00:25:35,360
which would have been filled with
water and overlain with lotuses.

370
00:25:35,360 --> 00:25:37,680
It would have been a very
peaceful site.

371
00:25:41,280 --> 00:25:44,720
But I suppose the thing to remember
is that this wasn't a

372
00:25:44,720 --> 00:25:49,120
closed monastic life in the way
we think of it today.

373
00:25:49,120 --> 00:25:53,720
But actually this was a centre
of learning, which was very open,

374
00:25:53,720 --> 00:25:57,560
very much like the great
universities of the modern world.

375
00:25:59,960 --> 00:26:01,640
Students at the university

376
00:26:01,640 --> 00:26:03,560
came from Persia in the west,

377
00:26:03,560 --> 00:26:04,800
India to the south

378
00:26:04,800 --> 00:26:06,000
and from the north

379
00:26:06,000 --> 00:26:07,480
along the silk route.

380
00:26:07,480 --> 00:26:09,600
Perhaps most important of all came

381
00:26:09,600 --> 00:26:11,520
inquisitive Chinese pilgrims,

382
00:26:11,520 --> 00:26:12,520
many of whom who took

383
00:26:12,520 --> 00:26:14,200
Buddhist scriptures back with them

384
00:26:14,200 --> 00:26:15,240
to China.

385
00:26:17,560 --> 00:26:20,040
These were the monks'
domestic quarters.

386
00:26:21,720 --> 00:26:24,960
Quite intimate little cells,
actually very cool

387
00:26:24,960 --> 00:26:29,480
in the heat of the day, overshadowed
by trees, surrounding trees.

388
00:26:29,480 --> 00:26:31,800
And two tiny little niches,

389
00:26:31,800 --> 00:26:36,000
one of which would perhaps have been
for a candle and some prayer beads.

390
00:26:36,000 --> 00:26:39,440
And another one perhaps for Willie
Dalrymple's latest novel.

391
00:26:41,280 --> 00:26:45,440
Having worked in centres of learning
for most of my life,

392
00:26:45,440 --> 00:26:49,720
I actually find it really moving to
think of the monks

393
00:26:49,720 --> 00:26:53,240
living and working here,
transcribing Buddhist scriptures

394
00:26:53,240 --> 00:26:57,480
into manuscripts and preserving them
over hundreds and hundreds of years.

395
00:26:59,480 --> 00:27:01,640
They've opened up the cell for me,
so that I can see

396
00:27:01,640 --> 00:27:06,040
a replica of one of the finest of
the Buddha statues, which survived

397
00:27:06,040 --> 00:27:09,680
intact for centuries because it was
protected from the elements.

398
00:27:11,720 --> 00:27:16,000
Inside this quiet side chapel,
tucked away in this corner...

399
00:27:17,840 --> 00:27:23,600
..is this really beautiful, calm
image of the Buddha seated in prayer

400
00:27:23,600 --> 00:27:28,680
The original has actually been
removed to the museum at Taxila,

401
00:27:28,680 --> 00:27:32,440
but this was one of the
Buddha images that Sir John Marshall

402
00:27:32,440 --> 00:27:38,000
was really moved by when he came
upon it back in the 1930s.

403
00:27:38,000 --> 00:27:43,600
So you can see here how art began
to be used to

404
00:27:43,600 --> 00:27:45,440
spread the message of Buddhism

405
00:27:45,440 --> 00:27:47,720
through the creation
of sensuous form.

406
00:27:57,240 --> 00:28:00,360
I find it tragic that so many
of the Buddha sculptures here have

407
00:28:00,360 --> 00:28:05,560
been vandalised and now need to be
protected from Islamic extremists,

408
00:28:05,560 --> 00:28:08,360
while some heads have had to be
removed to museums

409
00:28:08,360 --> 00:28:09,600
for their own safety.

410
00:28:28,560 --> 00:28:33,440
This really dramatic
representation of the Buddha

411
00:28:33,440 --> 00:28:37,000
shows him during the six years he
undertook fasting

412
00:28:37,000 --> 00:28:40,440
as part of his journey
to reach nirvana.

413
00:28:40,440 --> 00:28:42,920
And you can see it is actually
a complete

414
00:28:42,920 --> 00:28:45,960
masterpiece of Buddhist sculpture.

415
00:28:45,960 --> 00:28:49,640
It is made out of single piece of
schist, and you can see how

416
00:28:49,640 --> 00:28:54,320
the full-bodied form has completely
withered away

417
00:28:54,320 --> 00:28:58,640
and shown his ribs protruding, his
arteries, his veins,

418
00:28:58,640 --> 00:29:00,560
the robes are slipping off him.

419
00:29:00,560 --> 00:29:03,160
And in particular, if you look at
his face,

420
00:29:03,160 --> 00:29:07,320
the eyes are completely sunken. The
cheeks are sallow, but there is

421
00:29:07,320 --> 00:29:10,760
a certain serenity
to his expression.

422
00:29:10,760 --> 00:29:13,320
This is not the expression of a
dying man,

423
00:29:13,320 --> 00:29:16,080
this is the expression of
a man who is on a path,

424
00:29:16,080 --> 00:29:20,280
looking for something. If you look
very carefully into his eyes,

425
00:29:20,280 --> 00:29:24,040
they are actually open, they are
actually looking at you

426
00:29:24,040 --> 00:29:26,520
as you stand before him.

427
00:29:26,520 --> 00:29:30,360
And beneath you can see the
narrative sequence,

428
00:29:30,360 --> 00:29:32,600
the story that tells
that actually

429
00:29:32,600 --> 00:29:35,960
he realised this
wasn't the way to enlightenment,

430
00:29:35,960 --> 00:29:39,800
and that he ended up begging for
food to feed himself,

431
00:29:39,800 --> 00:29:42,160
and continued on his journey to
nirvana.

432
00:29:52,840 --> 00:29:56,520
In other regions of South Asia,
Buddhism ultimately survived

433
00:29:56,520 --> 00:30:00,280
only in small pockets, whereas this
area surrounding

434
00:30:00,280 --> 00:30:04,720
the high Indus had a different
kind of sacred landscape altogether.

435
00:30:04,720 --> 00:30:07,680
Here, more than 3,000 Buddhist
institutions

436
00:30:07,680 --> 00:30:09,600
flourished across Gandhara.

437
00:30:11,680 --> 00:30:14,920
It is a very calm place to be here
early in the morning

438
00:30:14,920 --> 00:30:16,680
in northern Pakistan.

439
00:30:18,400 --> 00:30:21,920
And there's a sense of sadness at
how remote

440
00:30:21,920 --> 00:30:24,360
these sites are today.

441
00:30:24,360 --> 00:30:29,840
Given how important they were
in transmitting this

442
00:30:29,840 --> 00:30:33,640
incredible world religion
right across Asia.

443
00:30:33,640 --> 00:30:36,400
And the world has not only
forgotten, but I suspect

444
00:30:36,400 --> 00:30:40,600
it doesn't really know that
Buddhism, as we know it today,

445
00:30:40,600 --> 00:30:43,680
actually emanated from this part
of the world,

446
00:30:43,680 --> 00:30:45,400
right here in Pakistan.

447
00:30:45,400 --> 00:30:49,280
And Pakistan gets a hard
rap for exporting

448
00:30:49,280 --> 00:30:52,520
Islamic fundamentalism,
which I think is really quite unfair

449
00:30:52,520 --> 00:30:56,200
and a very limited
view of this rich country.

450
00:31:01,840 --> 00:31:04,560
So why was it that Buddhism spread
from here

451
00:31:04,560 --> 00:31:06,360
to the four corners of Asia?

452
00:31:08,520 --> 00:31:09,880
Because this area of Pakistan

453
00:31:09,880 --> 00:31:13,360
was at the heart of one
of the busiest trade routes in Asia,

454
00:31:13,360 --> 00:31:16,760
market towns like
these exchanged art, ideas

455
00:31:16,760 --> 00:31:20,360
and cultural influence just as
easily as they did

456
00:31:20,360 --> 00:31:22,920
textiles, ivory and spices.

457
00:31:22,920 --> 00:31:25,840
And as the merchant class grew
more prosperous,

458
00:31:25,840 --> 00:31:29,440
they could afford to turn
their attention to manufacturing.

459
00:31:34,360 --> 00:31:36,920
These images of the Buddha were
being mass-produced to

460
00:31:36,920 --> 00:31:40,440
cater for expanding markets
in the Far East.

461
00:31:40,440 --> 00:31:42,120
The irony is, of course,

462
00:31:42,120 --> 00:31:44,800
that a religion
based on principles of austerity

463
00:31:44,800 --> 00:31:49,400
and rejection of the self,
its ego and material wealth

464
00:31:49,400 --> 00:31:54,480
now found itself enveloped
in decidedly commercial concerns.

465
00:32:03,400 --> 00:32:07,480
The craftsmen of Taxila have always
known what sells.

466
00:32:07,480 --> 00:32:10,800
It may not be serene statues of the
Buddha any more,

467
00:32:10,800 --> 00:32:15,120
but instead we've got shiny,
glittering disco leopards,

468
00:32:15,120 --> 00:32:17,640
which would not look out of place in
a Duran Duran video.

469
00:32:21,680 --> 00:32:25,080
The one other thing you see when
you're travelling around Pakistan

470
00:32:25,080 --> 00:32:27,960
are these incredible
bursts of colours,

471
00:32:27,960 --> 00:32:30,400
which are these painted trucks.

472
00:32:30,400 --> 00:32:34,080
And I'm here at the moment in a yard
where they not only make

473
00:32:34,080 --> 00:32:39,760
the trucks and repair them, but also
take great care to decorate them.

474
00:32:39,760 --> 00:32:42,840
It's slightly intimidating, it's a
very male environment.

475
00:32:42,840 --> 00:32:46,280
There aren't any Page Three pin-ups,

476
00:32:46,280 --> 00:32:50,960
but what there are, are these
magnificently-worked trucks.

477
00:32:50,960 --> 00:32:54,000
This is one of my absolute
favourites.

478
00:32:54,000 --> 00:32:57,080
It's got all the scale
of an American juggernaut,

479
00:32:57,080 --> 00:32:58,640
but look at the difference.

480
00:32:58,640 --> 00:33:04,560
Every inch of this vehicle has been
decorated, painted, made colourful.

481
00:33:04,560 --> 00:33:08,280
It is glittering in the sunlight.
Here, in the centre,

482
00:33:08,280 --> 00:33:11,040
you've got Father of the Nation,
Muhammad Ali Jinnah,

483
00:33:11,040 --> 00:33:14,040
flanked by the Pakistani flag.

484
00:33:14,040 --> 00:33:19,360
And everywhere there is colour,
symbols of fish,

485
00:33:19,360 --> 00:33:23,640
which they particularly like here
because it gives them

486
00:33:23,640 --> 00:33:26,760
lots of opportunity
to provide texture

487
00:33:26,760 --> 00:33:29,960
and colour and pattern.

488
00:33:29,960 --> 00:33:34,720
You don't see a lot of colour
in what people wear.

489
00:33:34,720 --> 00:33:36,840
The men are dressed in quite
earthy colours,

490
00:33:36,840 --> 00:33:39,120
and the woman may be
brightly dressed,

491
00:33:39,120 --> 00:33:43,360
but many of them are covered
in the veil, and then you see this

492
00:33:43,360 --> 00:33:48,160
incredible burst of colour along
the road for everyone to enjoy.

493
00:33:48,160 --> 00:33:51,080
There's a lot of detail
on the outside,

494
00:33:51,080 --> 00:33:53,520
there's these wonderful tassels.

495
00:33:53,520 --> 00:33:56,320
And then when you look on the
inside,

496
00:33:56,320 --> 00:33:58,640
an absolute driver's boudoir.

497
00:34:00,680 --> 00:34:03,680
I wanted to have a look in one
of the actual workshops,

498
00:34:03,680 --> 00:34:08,520
where a lot of the crafting of these
designs actually takes place.

499
00:34:17,680 --> 00:34:20,040
I like to think that these skills

500
00:34:20,040 --> 00:34:23,000
are an echo of the
Taxila craftsman of old.

501
00:34:23,000 --> 00:34:26,640
Their fine work with gold,
silver and precious stones helped

502
00:34:26,640 --> 00:34:30,320
build ancient trade routes here,
and thus the spread of Buddhism.

503
00:34:36,600 --> 00:34:40,160
Yet however successful abroad,
by the eighth century, Buddhism had

504
00:34:40,160 --> 00:34:43,520
all put disappeared
in Pakistan itself.

505
00:34:43,520 --> 00:34:46,360
So why is their virtually no trace
of it in the country

506
00:34:46,360 --> 00:34:48,640
that was for
so long its home?

507
00:34:52,040 --> 00:34:54,040
It's not in Pakistan but in China

508
00:34:54,040 --> 00:34:57,360
and the Far East that
Gandharan civilisation

509
00:34:57,360 --> 00:35:01,880
made its greatest impact, and its
influence can still be felt today.

510
00:35:03,560 --> 00:35:06,360
Through the early Chinese
pilgrims that came here,

511
00:35:06,360 --> 00:35:10,880
Buddhism established a firm
foothold in Imperial China.

512
00:35:10,880 --> 00:35:14,360
So it was natural that in later
centuries Chinese monks would

513
00:35:14,360 --> 00:35:18,600
want to return to see
the source of their Buddhism.

514
00:35:18,600 --> 00:35:21,520
What they found, however,
left them saddened.

515
00:35:27,400 --> 00:35:30,840
By the time this monastery and
stupa at Bombala were built,

516
00:35:30,840 --> 00:35:34,800
more than 500 years after Alexander,
Buddhism in northwest India

517
00:35:34,800 --> 00:35:38,120
was being eclipsed by more
intruders from Central Asia.

518
00:35:39,560 --> 00:35:43,800
For the stories of grandeur also
brought a series of invaders,

519
00:35:43,800 --> 00:35:46,640
like the White Huns,
upon the region,

520
00:35:46,640 --> 00:35:50,560
and eventually the grand city of
Taxila was brought to its knees.

521
00:35:53,560 --> 00:35:55,120
In the seventh century,

522
00:35:55,120 --> 00:35:58,880
when the Chinese pilgrim Xuanzang
came to Taxila to find

523
00:35:58,880 --> 00:36:03,360
the source of the Buddhism that had
transformed China, it lay desolate

524
00:36:03,360 --> 00:36:07,600
and in a state of half ruin,
a mere shadow of its former glory.

525
00:36:13,400 --> 00:36:16,760
He described the monasteries
as "filled with shrubs

526
00:36:16,760 --> 00:36:21,400
"and solitary to the last degree,
wasted and desolate",

527
00:36:21,400 --> 00:36:25,600
and the monks as "indolent and given
to indulgence and debauchery."

528
00:36:27,440 --> 00:36:31,240
And in some ways one could say
the old tolerance of Taxila,

529
00:36:31,240 --> 00:36:34,560
the cosmopolitan university open to
all faiths,

530
00:36:34,560 --> 00:36:37,320
also now lies in ruins.

531
00:36:43,960 --> 00:36:46,560
There's a lovely
echo around the valley here,

532
00:36:46,560 --> 00:36:49,120
and you can just imagine how it
would have sounded

533
00:36:49,120 --> 00:36:52,760
when all the Buddhist monks
here would have been chanting.

534
00:36:59,360 --> 00:37:00,920
It does feel desolate.

535
00:37:00,920 --> 00:37:04,400
It feels like you've happened upon
something that's hidden away

536
00:37:04,400 --> 00:37:08,640
that was once a great civilisation,

537
00:37:08,640 --> 00:37:11,960
much of it is still to be excavated,

538
00:37:11,960 --> 00:37:14,360
and there's
a sense of desertion here,

539
00:37:14,360 --> 00:37:16,320
which is really quite poignant.

540
00:37:20,680 --> 00:37:23,840
There are real contemporary
echoes today,

541
00:37:23,840 --> 00:37:28,160
in terms of the desecration
of Buddhist monuments in Bamiyan

542
00:37:28,160 --> 00:37:32,120
and also in this region,
by the Pakistani and Afghan Taliban.

543
00:37:38,200 --> 00:37:42,840
Greater Pakistan is probably
confused by its Buddhist history,

544
00:37:42,840 --> 00:37:47,720
only because there's been a
state-sponsored Islamic agenda here,

545
00:37:47,720 --> 00:37:53,680
which really denies the texture
and longevity of this land,

546
00:37:53,680 --> 00:37:56,040
which was always
a frontier province,

547
00:37:56,040 --> 00:38:00,600
it was always many different
groups of people, and you can't

548
00:38:00,600 --> 00:38:06,440
really undo and unpick that
complexity without leaving a vacuum.

549
00:38:18,800 --> 00:38:22,120
The invaders who destroyed the old
Buddhist cultures were

550
00:38:22,120 --> 00:38:25,680
followed out of the Afghan mountains
centuries later by more horsemen

551
00:38:25,680 --> 00:38:28,880
from the north, who brought
with them a new religion.

552
00:38:32,200 --> 00:38:33,800
Islam.

553
00:38:33,800 --> 00:38:35,400
CALL TO PRAYER

554
00:38:37,600 --> 00:38:41,320
And to explore the Muslim legacy
they left behind, I've come back

555
00:38:41,320 --> 00:38:42,800
to the city they founded,

556
00:38:42,800 --> 00:38:46,400
the cultural centre of modern
Pakistan - Lahore.

557
00:38:48,400 --> 00:38:51,480
I've just arrived in Lahore,
it's the middle of Eid,

558
00:38:51,480 --> 00:38:54,800
the greatest celebration -
it's sort of Christmas, Easter

559
00:38:54,800 --> 00:38:56,680
and everything rolled into one.

560
00:38:56,680 --> 00:39:00,120
There's great excitement on
the streets, children out playing,

561
00:39:00,120 --> 00:39:03,280
big national holiday,
and it's just wonderful to be here.

562
00:39:13,120 --> 00:39:16,280
It's the best time of year
in the Muslim calendar.

563
00:39:16,280 --> 00:39:19,000
Although perhaps not if you're a
goat or a cow that's being

564
00:39:19,000 --> 00:39:20,680
fattened up for the occasion.

565
00:39:26,160 --> 00:39:28,360
CALL TO PRAYER

566
00:39:44,720 --> 00:39:46,560
I love being in this city.

567
00:39:46,560 --> 00:39:49,120
The sights, the smells, the sounds,
it's like an assault

568
00:39:49,120 --> 00:39:52,080
on the senses, but it really,
really brings you alive.

569
00:40:04,520 --> 00:40:09,320
Around 1000 AD, the Muslim sultan
Mahmud of Ghazni gained control

570
00:40:09,320 --> 00:40:14,040
of the Indus Valley, and Lahore rose
up as a great city under his rule.

571
00:40:15,480 --> 00:40:19,560
Scholars and poets gathered from as
far away as Iraq and Samarkand

572
00:40:19,560 --> 00:40:23,560
and made Lahore a city of music
and the arts.

573
00:40:23,560 --> 00:40:26,360
HE SINGS IN OWN LANGUAGE

574
00:40:26,360 --> 00:40:30,960
'Today, Ali Sethi typifies a younger
group of Pakistani artists

575
00:40:30,960 --> 00:40:33,920
'who are rediscovering how much
their country's past

576
00:40:33,920 --> 00:40:36,680
'still has to say to them.'

577
00:40:36,680 --> 00:40:39,800
Is there something about the fact
that it's a song of suffering

578
00:40:39,800 --> 00:40:42,360
that draws people do it?
Yeah, absolutely.

579
00:40:42,360 --> 00:40:44,440
Every person that I've ever
heard singing it,

580
00:40:44,440 --> 00:40:48,680
like, sublimates or channels,
whatever it is they're feeling,

581
00:40:48,680 --> 00:40:52,160
whatever pain or angst or,
like, you know,

582
00:40:52,160 --> 00:40:54,760
achy emotion they're feeling, into
this song.

583
00:40:54,760 --> 00:40:58,320
And I've heard, you know,
traditional musicians,

584
00:40:58,320 --> 00:41:00,200
people you would call minstrels,

585
00:41:00,200 --> 00:41:03,840
singing it with tattered clothes
at shrines in deserts,

586
00:41:03,840 --> 00:41:07,920
and I've heard kids in jeans and
t-shirts,

587
00:41:07,920 --> 00:41:11,800
with joints in their hands, singing
this, you know,

588
00:41:11,800 --> 00:41:16,400
with great feeling and fervour,
and taking great ownership of it.

589
00:41:16,400 --> 00:41:21,000
And that seems to me
to be a great miracle of life here,

590
00:41:21,000 --> 00:41:25,040
is that despite so much...

591
00:41:25,040 --> 00:41:28,760
truncation, and so much revisionism,

592
00:41:28,760 --> 00:41:32,240
you know, and so much loss of

593
00:41:32,240 --> 00:41:34,560
what ought to have been
memorialised,

594
00:41:34,560 --> 00:41:37,040
there is still this... Persistence.

595
00:41:37,040 --> 00:41:41,120
..persistence. This really amazing
persistence of things that

596
00:41:41,120 --> 00:41:46,960
are ancient and that are very strong
and that continue to live in us,

597
00:41:46,960 --> 00:41:49,200
and that we continue to, sort of,

598
00:41:49,200 --> 00:41:51,880
pour into newer forms,
ever newer forms

599
00:41:51,880 --> 00:41:57,160
and styles and situations, and yet
we're not conscious of those things.

600
00:41:57,160 --> 00:42:02,200
Politically, we are very young,
and culturally we're very old.

601
00:42:02,200 --> 00:42:04,000
So what does that make us?

602
00:42:04,000 --> 00:42:06,880
Interesting. It makes
Pakistan very interesting.

603
00:42:06,880 --> 00:42:09,160
I agree, I agree.

604
00:42:10,360 --> 00:42:13,400
THEY SING IN OWN LANGUAGE

605
00:42:17,640 --> 00:42:21,320
To see how Islam has
lasted for 1,000 years in Lahore,

606
00:42:21,320 --> 00:42:23,200
I've come to this ancient shrine.

607
00:42:25,480 --> 00:42:28,640
Even though Taliban suicide
bombers killed 42 worshipers

608
00:42:28,640 --> 00:42:31,920
here in 2010, the congregation
still comes to praise Islam

609
00:42:31,920 --> 00:42:34,600
in verse, song and dance.

610
00:42:37,400 --> 00:42:41,200
You know, spiritual music is
very powerful,

611
00:42:41,200 --> 00:42:46,360
and I think all the people who go to
shrines,

612
00:42:46,360 --> 00:42:50,760
they lose themselves.

613
00:42:50,760 --> 00:42:53,040
It's like going into
another space and...

614
00:42:53,040 --> 00:42:57,360
It's like a trance. It's a trance,
it's the trance music.

615
00:42:57,360 --> 00:43:00,960
I've seen 500 people
going into a trance for hours.

616
00:43:09,480 --> 00:43:12,920
You get caught up in the energy
of it as well. There's a momentum.

617
00:43:12,920 --> 00:43:14,880
You get caught up in the energy,

618
00:43:14,880 --> 00:43:19,640
and the best thing
is that they do it not alone.

619
00:43:19,640 --> 00:43:24,600
They're doing it with friends,
and hundreds of them doing it.

620
00:43:24,600 --> 00:43:26,520
And it's like headbanging

621
00:43:26,520 --> 00:43:29,440
or something that you do
at a rock concert.

622
00:43:29,440 --> 00:43:31,280
Yeah, yeah, yeah.

623
00:43:34,560 --> 00:43:36,320
SONG ENDS

624
00:43:46,280 --> 00:43:49,880
By the 10th century, Lahore was
being described as a place

625
00:43:49,880 --> 00:43:54,360
with impressive palaces,
large markets and huge orchards.

626
00:43:56,600 --> 00:43:58,480
500 years later,

627
00:43:58,480 --> 00:44:02,040
this thriving cultural hub
of a city became a natural choice

628
00:44:02,040 --> 00:44:06,560
for a capital for the greatest of
Muslim connoisseurs - the Mughals.

629
00:44:08,160 --> 00:44:10,680
For this is where
Islam from Persia met

630
00:44:10,680 --> 00:44:15,480
the land beyond the Indus, to
recreate a paradise on earth.

631
00:44:17,720 --> 00:44:20,880
Lahore is often
described as the city of gardens,

632
00:44:20,880 --> 00:44:23,400
of gardens watered by the Indus.

633
00:44:26,040 --> 00:44:29,720
The city reached the peak of its
glory during the Mughal rule.

634
00:44:29,720 --> 00:44:31,840
Not only did they build
lavish monuments

635
00:44:31,840 --> 00:44:35,200
and splendid gardens,
they bestowed upon Lahore

636
00:44:35,200 --> 00:44:37,760
customs and traditions that have
echoed down the ages.

637
00:44:43,560 --> 00:44:46,760
And it's Islam which is often
credited with introducing

638
00:44:46,760 --> 00:44:49,240
a new concept to Pakistan,

639
00:44:49,240 --> 00:44:50,840
the concept of purdah.

640
00:44:56,280 --> 00:44:59,560
Purdah or purd-ah was originally
a Persian word

641
00:44:59,560 --> 00:45:01,920
that came to India with the Mughals,

642
00:45:01,920 --> 00:45:07,080
and means veil or curtain,
and was a way for a wife to show

643
00:45:07,080 --> 00:45:09,680
complete loyalty to her husband.

644
00:45:09,680 --> 00:45:13,040
Eventually it was also taken
up by high-class Hindu woman

645
00:45:13,040 --> 00:45:15,520
as a form of protection.

646
00:45:15,520 --> 00:45:20,160
Previously in the subcontinent,
all women were uncovered

647
00:45:20,160 --> 00:45:21,920
from the waist up,

648
00:45:21,920 --> 00:45:26,160
as we've seen previously in the
Dancing Girl of Mohenjo-daro.

649
00:45:26,160 --> 00:45:30,200
And here we have these
wonderful architectural metaphors

650
00:45:30,200 --> 00:45:34,000
for the veil in these jali screens,

651
00:45:34,000 --> 00:45:36,840
which would have been a way to
separate the women from the

652
00:45:36,840 --> 00:45:41,040
world outside, but also for them to
create their own world within.

653
00:45:41,040 --> 00:45:43,240
So what lay behind these walls was

654
00:45:43,240 --> 00:45:45,720
often very intriguing to the
commoner.

655
00:45:45,720 --> 00:45:50,720
The politics of the harem was much
more complex than we might imagine.

656
00:45:55,800 --> 00:45:58,800
Nowhere can this be seen better
than in the relationship

657
00:45:58,800 --> 00:46:03,760
between the Mughal emperor Jahangir
and his charismatic wife Nur Jahan.

658
00:46:03,760 --> 00:46:07,720
MUSIC: Wonderwall
by Ryan Adams

659
00:46:07,720 --> 00:46:11,920
Born on a caravan
travelling from Tehran to India,

660
00:46:11,920 --> 00:46:16,320
she became the last but most beloved
wife of the Emperor.

661
00:46:16,320 --> 00:46:21,080
Jahangir's two brothers had died
of alcoholism and, as Crown Prince,

662
00:46:21,080 --> 00:46:23,000
he was not much better himself,

663
00:46:23,000 --> 00:46:24,880
being heavily addicted to opium.

664
00:46:26,840 --> 00:46:28,520
So when he came to the throne,

665
00:46:28,520 --> 00:46:31,280
he depended completely
on his favourite wife to run

666
00:46:31,280 --> 00:46:35,520
the kingdom, while he built rock
star extravaganzas like this -

667
00:46:35,520 --> 00:46:38,960
a minaret in which to keep
one of his favourite pet deer.

668
00:46:38,960 --> 00:46:41,280
It's perhaps a little unfair to

669
00:46:41,280 --> 00:46:46,080
think of Jahangir as the Noel
Gallagher of the Mughal Empire,

670
00:46:46,080 --> 00:46:49,120
because, despite being a playboy,

671
00:46:49,120 --> 00:46:51,920
he had many other qualities.

672
00:46:51,920 --> 00:46:56,360
This was, of course, the long summer
of the Mughal Empire,

673
00:46:56,360 --> 00:46:59,240
and in that time
he patronised the arts,

674
00:46:59,240 --> 00:47:04,480
he built beautiful buildings
and he was a very just emperor.

675
00:47:04,480 --> 00:47:06,520
And he had Nur Jahan by his side,

676
00:47:06,520 --> 00:47:13,400
with whom he had this complex,
romantic, intimate relationship,

677
00:47:13,400 --> 00:47:17,680
which involved, obviously, love,
but also political power,

678
00:47:17,680 --> 00:47:20,880
and in a sense
they ruled the empire together.

679
00:47:35,760 --> 00:47:40,240
Just a step behind the magnificent
public balcony where the Emperor sat

680
00:47:40,240 --> 00:47:46,120
to give audience is this darker
chamber, which was actually

681
00:47:46,120 --> 00:47:49,080
the nerve centre of power.

682
00:47:49,080 --> 00:47:52,560
And who was here? It was Nur Jahan,
his beloved wife, the Empress,

683
00:47:52,560 --> 00:47:53,960
the Mughal empress.

684
00:47:53,960 --> 00:47:58,280
And she actually held
a lot of power in the Mughal court

685
00:47:58,280 --> 00:48:00,160
and made many of the decisions.

686
00:48:00,160 --> 00:48:02,840
So she was effectively standing just
over his shoulder

687
00:48:02,840 --> 00:48:05,280
whispering in his ear, directing him

688
00:48:05,280 --> 00:48:09,280
while he was holding court
to his public just beyond.

689
00:48:13,280 --> 00:48:17,560
So this series of chambers,
private chambers,

690
00:48:17,560 --> 00:48:22,120
was actually built for Nur Jahan by
Jahangir,

691
00:48:22,120 --> 00:48:27,360
and she traversed these spaces
in privacy,

692
00:48:27,360 --> 00:48:31,640
but completely connected to the
public government

693
00:48:31,640 --> 00:48:36,680
imperial decisions that he was
making just a few feet away.

694
00:48:36,680 --> 00:48:40,720
So, despite the dust
and graffiti of centuries,

695
00:48:40,720 --> 00:48:44,840
including King Jahangir's phone
number,

696
00:48:44,840 --> 00:48:47,120
you can really get a sense
of how magnificent

697
00:48:47,120 --> 00:48:51,120
these private
quarters would have been.

698
00:48:51,120 --> 00:48:54,480
I mean, there's still a lot of
intricate paintwork

699
00:48:54,480 --> 00:48:55,880
to be seen down here,

700
00:48:55,880 --> 00:48:59,640
and there's an image of the sun-god
right in the centre up there.

701
00:49:03,840 --> 00:49:07,600
So you have to imagine that these
internal chambers would have

702
00:49:07,600 --> 00:49:09,720
been really sumptuous.

703
00:49:09,720 --> 00:49:11,440
The floors were laid with marble,

704
00:49:11,440 --> 00:49:15,440
they would have been covered with
Persian and Mughal carpets,

705
00:49:15,440 --> 00:49:19,800
and the walls would have been
very, very colourful,

706
00:49:19,800 --> 00:49:23,560
a rich palette of colours, which
would have painted the stuccowork.

707
00:49:23,560 --> 00:49:27,560
And here in particular, you see
a very Persian motif of the

708
00:49:27,560 --> 00:49:30,520
vase of flowers, which, of course,

709
00:49:30,520 --> 00:49:34,120
the Mughals brought with them
to India.

710
00:49:35,400 --> 00:49:37,840
I particularly love this space

711
00:49:37,840 --> 00:49:42,600
because if you look up, the ceiling
is covered with mirrors.

712
00:49:42,600 --> 00:49:46,240
And there's also a little bit of
restoration work that's taken place

713
00:49:46,240 --> 00:49:48,880
which shows you the depth of colour

714
00:49:48,880 --> 00:49:51,680
that actually there
would have been

715
00:49:51,680 --> 00:49:53,720
during the time that Nur Jahan would

716
00:49:53,720 --> 00:49:56,000
have been walking
through these rooms.

717
00:49:56,000 --> 00:50:00,200
And there are remnants,
still, of gold paint and blue,

718
00:50:00,200 --> 00:50:04,680
to be seen on the
stuccowork above the doorway here.

719
00:50:04,680 --> 00:50:09,480
And if you imagine that all of this
Technicolor would have been,

720
00:50:09,480 --> 00:50:11,480
with the lighting,

721
00:50:11,480 --> 00:50:14,440
would have shone off
and reflected from the mirrors

722
00:50:14,440 --> 00:50:18,080
that are overhead. This really
would have been a sumptuous

723
00:50:18,080 --> 00:50:20,520
interior chamber for the
Empress Nur Jahan.

724
00:50:24,120 --> 00:50:28,280
Her grip on the reins of imperial
power was absolute.

725
00:50:28,280 --> 00:50:31,680
But such were the rules of purdah,
that no other men ever got to see

726
00:50:31,680 --> 00:50:36,240
her face. Not even, bizarrely, the
artist who painted her portrait.

727
00:50:38,080 --> 00:50:43,040
So, Salima, this is a very intimate
image of the private quarters...

728
00:50:43,040 --> 00:50:44,680
Yes.

729
00:50:44,680 --> 00:50:46,240
..of a high-class lady.

730
00:50:46,240 --> 00:50:49,760
Yes, and preparing
herself for her toilette,

731
00:50:49,760 --> 00:50:52,520
and obviously preparing
herself for something important.

732
00:50:52,520 --> 00:50:56,120
And when you consider that it
is invariably a male artist who

733
00:50:56,120 --> 00:50:59,840
is doing this and with no access...

734
00:50:59,840 --> 00:51:02,480
So there would have been no access,
certainly not this kind?

735
00:51:02,480 --> 00:51:04,240
Absolutely. No, no.

736
00:51:04,240 --> 00:51:07,200
No access at all. So this is
kind of second-hand information which

737
00:51:07,200 --> 00:51:10,040
was fed to the artist and
presumably...

738
00:51:10,040 --> 00:51:11,720
Through who?

739
00:51:11,720 --> 00:51:13,880
Presumably through the informants.

740
00:51:16,520 --> 00:51:18,960
So there's a lot of imagination,

741
00:51:18,960 --> 00:51:23,040
a little bit of fantasy, which is
involved in this.

742
00:51:23,040 --> 00:51:26,480
But then the other ways in which,
presumably,

743
00:51:26,480 --> 00:51:29,160
they got to know what women did,
what they got up to.

744
00:51:29,160 --> 00:51:31,880
So you find you do have works...
I mean, for example,

745
00:51:31,880 --> 00:51:35,480
that one, in which
there's a rival life

746
00:51:35,480 --> 00:51:38,640
going on in the women's quarters.

747
00:51:38,640 --> 00:51:40,560
Amongst the women themselves.

748
00:51:40,560 --> 00:51:43,400
Yeah, and they are enjoying
themselves.

749
00:51:43,400 --> 00:51:46,400
They have some of the same pastimes
as men, actually.

750
00:51:46,400 --> 00:51:48,960
They're smoking, they're... Drinking.

751
00:51:48,960 --> 00:51:52,120
Uh, I don't know whether they were
drinking the same things,

752
00:51:52,120 --> 00:51:54,960
but presumably they were having
a jolly good time.

753
00:52:02,720 --> 00:52:05,720
Jahangir's reign was a golden age
that only came to an end

754
00:52:05,720 --> 00:52:07,680
with his death in 1627.

755
00:52:09,680 --> 00:52:13,440
The tomb that was built for him
was magnificent in its ostentation.

756
00:52:19,280 --> 00:52:22,920
The building was clad in zigzags of
white and yellow marble,

757
00:52:22,920 --> 00:52:27,120
and there was once an ornate
pavilion built here on the roof.

758
00:52:29,040 --> 00:52:33,360
But not far away is the much smaller
mausoleum of Nur Jahan.

759
00:52:35,320 --> 00:52:38,240
She had tried to intervene
with Jahangir's succession,

760
00:52:38,240 --> 00:52:43,120
and as a consequence was confined to
Lahore for the rest of her days.

761
00:52:43,120 --> 00:52:48,200
She lies not alongside the love of
her life, but beside her daughter,

762
00:52:48,200 --> 00:52:51,400
in an unassuming tomb
she had to build for herself.

763
00:52:55,840 --> 00:53:00,560
She left a message that
expresses her sorrow.

764
00:53:00,560 --> 00:53:03,000
Nobody would come to light a lamp,

765
00:53:03,000 --> 00:53:07,600
no moths would come to burn
their wings on such lamps,

766
00:53:07,600 --> 00:53:11,760
and no cuckoos would even sing
within the tombs

767
00:53:11,760 --> 00:53:14,520
of Nur Jahan and her daughter.

768
00:53:28,120 --> 00:53:31,680
But to remember Nur Jahan best,
I've been allowed to

769
00:53:31,680 --> 00:53:34,760
return to the beautiful
Palace Of Mirrors in the

770
00:53:34,760 --> 00:53:37,280
women's quarters of the Lahore Fort,

771
00:53:37,280 --> 00:53:40,040
at night,
when it's empty and deserted.

772
00:53:51,600 --> 00:53:55,440
This surely is her true spiritual
resting place -

773
00:53:55,440 --> 00:53:57,440
as a woman who patronised the arts

774
00:53:57,440 --> 00:54:02,880
and helped make Lahore a glittering
centre for artists and writers.

775
00:54:02,880 --> 00:54:04,520
As it still is.

776
00:54:08,120 --> 00:54:10,960
OVERLAPPING CHATTER

777
00:54:12,560 --> 00:54:15,920
THEY SPEAK OWN LANGUAGE

778
00:54:15,920 --> 00:54:17,680
Hi, I'm Sona.

779
00:54:17,680 --> 00:54:20,760
Hello, how are you?

780
00:54:20,760 --> 00:54:23,840
Lahore is a very spiritual city

781
00:54:23,840 --> 00:54:27,160
because here you find all the arts.

782
00:54:28,680 --> 00:54:33,040
It is also a city of music
and of politics.

783
00:54:40,680 --> 00:54:42,400
If this wasn't a dry country,

784
00:54:42,400 --> 00:54:44,960
I could have sworn there was
something in this orange juice,

785
00:54:44,960 --> 00:54:48,880
but it's at parties like this
that you can really sense that

786
00:54:48,880 --> 00:54:53,880
visual artists, writers,
poets in Pakistan today are

787
00:54:53,880 --> 00:54:57,160
really engaging with the rich
cultural past

788
00:54:57,160 --> 00:54:59,520
and unpicking it and exposing it,

789
00:54:59,520 --> 00:55:03,880
and exploring it, to reveal that
this isn't just a country

790
00:55:03,880 --> 00:55:07,720
with a 50-year Islamic history,
but something much, much deeper.

791
00:55:07,720 --> 00:55:11,840
So what I've done is...
She has raised all the funding.

792
00:55:11,840 --> 00:55:15,440
One of the artists at the party has
produced a work that has

793
00:55:15,440 --> 00:55:17,600
become famous and which explores
the tensions

794
00:55:17,600 --> 00:55:20,720
between old and new Pakistan,

795
00:55:20,720 --> 00:55:23,160
and its relationship with the West.

796
00:55:24,600 --> 00:55:28,640
I've been particularly drawn to this
remarkable series

797
00:55:28,640 --> 00:55:31,120
that you did called The Veil.

798
00:55:31,120 --> 00:55:34,480
Can you tell me, firstly, what
inspired you?

799
00:55:34,480 --> 00:55:38,640
What was the moment that made you
choose this subject?

800
00:55:40,040 --> 00:55:46,720
I was intrigued to see
in this post-9/11 period, to see

801
00:55:46,720 --> 00:55:51,600
Western media in particular, whenever
there was a mention of

802
00:55:51,600 --> 00:55:55,240
a Muslim country,
it will be referenced

803
00:55:55,240 --> 00:55:58,320
with the image of a veiled woman.

804
00:55:58,320 --> 00:56:02,400
So, in a way, I think
it kind of reduces

805
00:56:02,400 --> 00:56:07,000
the representation of women
from a certain part of the world,

806
00:56:07,000 --> 00:56:11,640
which made me think of another
simplification of the woman

807
00:56:11,640 --> 00:56:17,160
in the minds of the men, especially,
from the non-Western world,

808
00:56:17,160 --> 00:56:19,480
because of their exposure to
pornography.

809
00:56:21,320 --> 00:56:26,120
So in this work Rashid has used this
process of photomontage,

810
00:56:26,120 --> 00:56:28,920
where, when you enter the room,

811
00:56:28,920 --> 00:56:31,880
you encounter one particular image

812
00:56:31,880 --> 00:56:35,920
which on this occasion is
a series of burqa-clad women,

813
00:56:35,920 --> 00:56:38,560
completely veiled,
including the face.

814
00:56:38,560 --> 00:56:40,320
And then when you come in closer,

815
00:56:40,320 --> 00:56:43,600
you're opened up to a whole other
landscape.

816
00:56:43,600 --> 00:56:47,560
The pixelations are tiny images
of pornography,

817
00:56:47,560 --> 00:56:49,920
which are captured from the
internet,

818
00:56:49,920 --> 00:56:53,560
and widely disseminated
all over the world.

819
00:56:53,560 --> 00:56:57,120
So he's playing on that
idea of contradictions

820
00:56:57,120 --> 00:57:00,680
of the perceptions that we have in
this apparent distinctions

821
00:57:00,680 --> 00:57:04,160
between what
goes on in the East and the West.

822
00:57:08,320 --> 00:57:11,680
Pakistan has a population of over
200 million people,

823
00:57:11,680 --> 00:57:16,440
greater than Russia. Its position
at the crossroads of Asia

824
00:57:16,440 --> 00:57:19,320
makes it crucial to
world politics.

825
00:57:19,320 --> 00:57:21,640
And yet my journey through
the country has been

826
00:57:21,640 --> 00:57:26,720
a reminder of how little outsiders
know about its complicated past,

827
00:57:26,720 --> 00:57:28,600
and equally complicated present.

828
00:57:29,720 --> 00:57:33,600
Today, Pakistan is
searching for its identity.

829
00:57:33,600 --> 00:57:38,000
Not because it doesn't have one,
but because this civilisation,

830
00:57:38,000 --> 00:57:43,160
this 5,000-year-old civilisation,
is so textured and multilayered.

831
00:57:43,160 --> 00:57:47,800
And some of that history is shared
and contested with

832
00:57:47,800 --> 00:57:50,320
its neighbour India,
but a lot of isn't,

833
00:57:50,320 --> 00:57:54,160
because this was always a frontier
land between India to the south,

834
00:57:54,160 --> 00:57:59,880
China to the North, Afghanistan,
Iran and Ancient Babylon and Greece.

835
00:57:59,880 --> 00:58:04,440
And running through this, like
an artery, nourishing civilisations

836
00:58:04,440 --> 00:58:07,880
that have lived here,
has been the River Indus.

837
00:58:10,640 --> 00:58:14,200
In the next episode of Treasures
Of The Indus, I'll explore

838
00:58:14,200 --> 00:58:17,200
what happened when the Islamic
conquerors who swept into

839
00:58:17,200 --> 00:58:22,920
Lahore in the 16th century travelled
even farther down into India,

840
00:58:22,920 --> 00:58:25,240
when the Islam
of the Mughals collided

841
00:58:25,240 --> 00:58:27,200
with the kingdoms of Hindustan

842
00:58:27,200 --> 00:58:30,040
and created some of the
finest architecture

843
00:58:30,040 --> 00:58:31,760
the world has ever seen.

